/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 257%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.btn2{
	width: 95%;
	height:auto;
	margin-top: 265%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.btn3{
	width: 95%;
	height:auto;
	margin-top: 273%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:37%;
	height:auto;
	margin-top:14%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:22%;
	height:auto;
	margin-top:23.3%;
	margin-left:57.5%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img4{
	width:35%;
	height:auto;
	margin-top:17%;
	margin-left:65%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img5{
	width:100%;
	height:auto;
	margin-top:50.3%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:24%;
	height:auto;
	margin-top:50.6%;
	margin-left:65.1%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:100%;
	height:auto;
	margin-top:95%;
	margin-left:0%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:17%;
	height:auto;
	margin-top:85.3%;
	margin-left:10%;
	position: absolute;
	z-index: 3;
	}

.img9{
	width:25%;
	height:auto;
	margin-top:77.5%;
	margin-left:25%;
	position: absolute;
	z-index: 4;
	}

.img10{
	width:30%;
	height:auto;
	margin-top:69.4%;
	margin-left:77%;
	position: absolute;
	z-index: 3;
	}

.img11{
	width:40%;
	height:auto;
	margin-top:78.8%;
	margin-left:50%;
	position: absolute;
	z-index: 4;
	}

.img12{
	width:100%;
	height:auto;
	margin-top:145%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img13{
	width:30%;
	height:auto;
	margin-top:138.8%;
	margin-left:22.5%;
	position: absolute;
	z-index: 6;
	}

.img14{
	width:28%;
	height:auto;
	margin-top:139%;
	margin-left:3%;
	position: absolute;
	z-index: 6;
	}

.img15{
	width:50%;
	height:auto;
	margin-top:183.9%;
	margin-left:25%;
	position: absolute;
	z-index: 3;
	}

.img16{
	width:100%;
	height:auto;
	margin-top:213%;
	margin-left:0%;
	position: absolute;
	z-index: 6;
	}

.img17{
	width:37%;
	height:auto;
	margin-top:204.5%;
	margin-left:18%;
	position: absolute;
	z-index: 6;
	}

.img18{
	width:23%;
	height:auto;
	margin-top:209%;
	margin-left:0%;
	position: absolute;
	z-index: 7;
	}

.img19{
	width:80%;
	height:auto;
	margin-top:215%;
	margin-left:10%;
	position: absolute;
	z-index: 6;
	}

.img20{
	width:100%;
	height:auto;
	margin-top:243.5%;
	margin-left:0%;
	position: absolute;
	z-index: 8;
	}

.img21{
	width:30%;
	height:auto;
	margin-top:222.6%;
	margin-left:70%;
	position: absolute;
	z-index: 9;
	}



.imgfin{
	width:100%;
	height:auto;
	margin-top:259%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}


.txt1{
	width:75%;
	height:auto;
	margin-top: 2%;
	margin-left:7.5%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.txt2{
	width:35%;
	height:auto;
	margin-top:13%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:20%;
	height:auto;
	margin-top: 24%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:23%;
	height:auto;
	margin-top: 30%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width:35%;
	height:auto;
	margin-top: 40%;
	margin-left:8%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt6{
	width:30%;
	height:auto;
	margin-top: 63%;
	margin-left:63%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:30%;
	height:auto;
	margin-top:73%;
	margin-left:3%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:30%;
	height:auto;
	margin-top:103%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt9{
	width:30%;
	height:auto;
	margin-top: 100%;
	margin-left:65%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:45%;
	height:auto;
	margin-top: 122.5%;
	margin-left:2%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:33%;
	height:auto;
	margin-top: 130%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt12{
	width:30%;
	height:auto;
	margin-top: 141%;
	margin-left:66%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt13{
	width:23%;
	height:auto;
	margin-top: 153%;
	margin-left:43%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt14{
	width:16%;
	height:auto;
	margin-top: 170%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt15{
	width:35%;
	height:auto;
	margin-top: 170%;
	margin-left:62%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt16{
	width:35%;
	height:auto;
	margin-top: 195%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt17{
	width:35%;
	height:auto;
	margin-top: 200%;
	margin-left:56%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt18{
	width:30%;
	height:auto;
	margin-top: 213%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt19{
	width:15%;
	height:auto;
	margin-top:217%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt20{
	width:20%;
	height:auto;
	margin-top:223%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt21{
	width:30%;
	height:auto;
	margin-top: 247%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 9;
	}




@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





